ampersand/replace-magento-composer-dependency-version-audit-plugin

There is no license information available for the latest version (v1.0.0) of this package.

Replace magento/composer-dependency-version-audit-plugin

v1.0.0 2022-07-28 08:25 UTC

This package is not auto-updated.

Last update: 2024-05-14 13:52:27 UTC


README

If we have two packages replacing this they cannot coexist due to this error

They both replace magento/composer-dependency-version-audit-plugin and thus cannot coexist.

We can make all our projects/packages require this module in instead and ensure this package is removed everywhere

See magento/composer-dependency-version-audit-plugin#6